---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Vocal Synthesizer
  repository: kara.moe
  conditions:
    tagPresence:
    - 4407ba0e-5de7-4add-870f-7ac95a4804c9
    - 79f710d5-270e-4b17-957e-037ff0eae3fe
    - dbb8d613-a120-46c7-bb42-bc6c1efb61f7
    - d71f2321-f26d-46bf-8f0d-932453888b62
  actions:
    addTag:
    - tid: 45623cae-6d68-4304-a49b-896d1d6f4580
      type: 12
